snd_rawmidi_set_ops
Prev | Chapter 24. Sound Devices | Next

## Name

snd_rawmidi_set_ops — set the rawmidi operators

## Synopsis

`void snd_rawmidi_set_ops (` | struct snd_rawmidi * | rmidi,
| int | stream,
| struct snd_rawmidi_ops * | ops`)`;

## Arguments

`rmidi`

  the rawmidi instance

`stream`

  the stream direction, SNDRV_RAWMIDI_STREAM_XXX

`ops`

  the operator table

## Description

Sets the rawmidi operators for the given stream direction.

Prev | Up | Next
snd_rawmidi_new | Home | snd_request_card